=== debian/control ===
Source: node-to-regex-range
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
 , mocha
 , node-repeat-string (>= 1.5.4~)
 , node-is-number (>= 2.1.0~)
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/to-regex-range
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-to-regex-range.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-to-regex-range.git

Package: node-to-regex-range
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-repeat-string (>= 1.5.4~)
 , node-is-number (>= 2.1.0~)
Description: returns a regex-compatible range from two numbers, min and max
 It comes with 855,412 generated unit tests to validate it's accuracy! Useful
 for creating regular expressions to validate numbers, ranges, years, etc.
 .
 Node.js is an event-based server-side JavaScript engine.
