=== debian/tests/control ===
Tests: require
Depends: node-to-regex-range

Test-Command: mocha
Depends: @, @builddeps@
