## node-to-regex-range 3.0.0

=== debian/changelog ===
node-to-regex-range (3.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
    - Bump std-ver to 4.1.1
    - Update d/watch (version 4 and direct upstream github)
    - Made autopkgtest check the installed code
    - Ship example.js as documentation

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 17:31:18 +0100
