=== debian/control ===
Source: node-to-regex-range
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 10),
               mocha,
               node-fill-range,
               node-is-number (>= 2.1.0~),
               node-repeat-string (>= 1.5.4~),
               nodejs
Standards-Version: 4.1.1
Homepage: https://github.com/jonschlinkert/to-regex-range
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-to-regex-range.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-to-regex-range.git

Package: node-to-regex-range
Architecture: all
Depends: node-is-number (>= 2.1.0~),
         node-repeat-string (>= 1.5.4~),
         nodejs,
         ${misc:Depends}
Description: returns a regex-compatible range from two numbers, min and max
 It comes with 855,412 generated unit tests to validate it's accuracy! Useful
 for creating regular expressions to validate numbers, ranges, years, etc.
 .
 Node.js is an event-based server-side JavaScript engine.
