=== debian/tests/control ===
Tests: require
Depends: @

Tests: upstreamtestsuite
Depends: @, node-fill-range, node-mocha
