## node-to-regex-range 5.0.1

=== debian/changelog ===
node-to-regex-range (5.0.1-4) unstable; urgency=medium

  * Team upload
  * Back to unstable
  * Use dh-sequence-nodejs

 -- Yadd <yadd@debian.org>  Sun, 15 Aug 2021 11:33:21 +0200

node-to-regex-range (5.0.1-3) experimental; urgency=medium

  * Team Upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.

  [ Saakshi Jain ]
  * Fix Github regex tags
  * Bump Standard-Version to 4.5.1
  * Bump debhelper-compat to 13
  * Add Rules-Requires-Root: no to debian/control

 -- Saakshi Jain <saakshi7012@gmail.com>  Fri, 30 Apr 2021 13:12:47 +0530

node-to-regex-range (5.0.1-2) unstable; urgency=medium

  * Team upload
  * Back to unstable after successful tests
  * Switch install to pkg-js-tools
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.0

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Sep 2019 06:39:38 +0200

node-to-regex-range (5.0.1-1) experimental; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 11
  * Declare compliance with policy 4.3.0
  * Add debian/gbp.conf
  * New upstream version 5.0.1
  * Update debian/copyright
  * Update VCS fields to salsa
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Wed, 05 Jun 2019 21:30:25 +0200
