=== debian/watch ===
version=4
https://github.com/jonschlinkert/to-regex-range/tags .*/archive/.*/v?([\d\.]+).tar.gz
